body { font-family: Verdana; color: #3b3b3b; font-size: 14px; text-decoration: none; margin:0px; line-height: 18px; text-align: left; background: #0a082a; text-align: justify; }

p{margin:0px; padding: 0px;}
img{border: 0px;}


a {color: #a00f09; font-weight: normal; text-decoration: none;}
a:hover {color: #306395; font-weight: normal; text-decoration: underline;}

h1{font-size: 24px; font-weight: normal; margin:0px 0px 20px 0; padding: 0px; color: #000;  }
h2{font-size: 20px; font-weight: bold; margin:0px; padding: 0px; color: #000;}
h3{font-size: 26px; font-weight: normal; margin:0px; padding: 0px;}
h4{font-size: 25px; font-weight: normal; margin:5px 0 0 0; padding: 0px; color: #bfb688; line-height: 30px; font-style: italic;}

select{width:260px;  font-size: 16px; color: #000; border: 1px solid #9089a2;}
.ok{font-family: Verdana; font-size: 14px; color: #fff; background: url(../images/przycisk.gif) repeat-x 0 0; width:100px; height: 28px; border:0; font-weight: bold; cursor: pointer;  margin-top: 4px;}
.ok:hover{font-family: Verdana; font-size: 14px; color: #fff; background: url(../images/przycisk.gif) repeat-x 0 -12px; width:100px; height: 28px; border:0;  font-weight: bold; cursor: pointer;  margin-top: 4px;}
.pole{font-family: Verdana;  font-size: 13px; color: #666; background: #fff; width:130px; height: 22px; border:1px solid #565656; font-weight: normal; }
textarea{font-size: 13px; font-family: Verdana;  ; width: 400px; height: 80px; }


#kontener_top{ width: 980px; height: 90px; margin: 0 auto 0 auto; z-index:999; }
.logo{margin: 6px 0 0 4px; float: left; position: absolute;}

#menu{ float: right; margin:0 auto 0 auto;  text-align: left;  }
#menu a {color: #fff; font-size: 14px; font-weight: normal; text-decoration: none; }
#menu a:hover {color: #fff; background: #222F6E; width: 130px; height: 70px !important; font-weight: normal; text-decoration: none;}
#menu .wybrany{color: #fefefe; background: #222F6E; width: 130px; height: 70px !important; font-weight: normal; text-decoration: none; }

#kontener{ width: 940px; padding: 20px; margin: 0 auto 0 auto; background: #fff; overflow: hidden; }
#obrazkowiec{ width: 940px; height: 370px; position:relative;}
#obrazkowiec img{ width: 940px; height: 370px; display:none; position:absolute; top:0; left:0; }



.linki{width: 280px; padding: 10px; float: left; margin: 0px 15px 10px 0; text-align: center;}
.box{background: #222f6e; width: 280px; padding: 10px; color: #fff; float: left; margin: 10px 20px 5px 0;}
.box h3{float: left; color: #fff;}
.box span{font-size: 14px;}
.box img{margin: 10px 0 4px 5px;}
.last{margin-right: 0px;}

.dodaj{ width: 140px; height:41px;  background: url("../images/dodaj.png") no-repeat; border: 0px; cursor:pointer;}
.dodaj:hover{ width: 140px; height:41px;  background: url("../images/dodaj.png") 0 -41px no-repeat; border: 0px; cursor: pointer;}

.link{ width: 140px; height:41px;  background: url("../images/zobacz.png") no-repeat; border: 0px; cursor:pointer;}
.link:hover{ width: 140px; height:41px;  background: url("../images/zobacz.png") 0 -41px no-repeat; border: 0px; cursor:pointer;}

#main{position: relative; width: 910px; padding: 10px 60px 30px 10px; font-size: 14px; line-height: 18px; text-align: justify; line-height: 20px; overflow: hidden;}

#stopka{  font-size: 14px; color: #fff; text-align: center; padding: 15px; }

.kto{float: right; width: 125px; }

.naprzemienna td{padding: 5px;}
.naprzemienna tr:nth-child(../odd) { background-color:#f1f1f1; }
.naprzemienna tr:nth-child(../even) { background-color:#EEE; }


/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-899em;
	width:			130px; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
	
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */

}
.sf-menu li {
	float:			left;
	position:		relative;
}

.sf-menu {
	float:			left;
	margin-bottom:	1em;
	z-index:		8989;
}
.sf-menu a {
	text-decoration:none;
}
.sf-menu li a{
	line-height:1.2em;
	text-decoration:none;
	text-align: center;
	display:block;
}
.sf-menu li a span em{
	width: 130px;
	display:block;
	font-family: Verdana; 
	font-style: normal;
	font-weight: normal;
	padding: 33px 0 0 0;
}


	

.sf-menu li li li {
	
	text-align: center;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	outline:		0;
}



